Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: doxypypy
Source: https://github.com/Feneric/doxypypy

Files: *
Copyright: 2019 Eric W. Brown <https://github.com/Feneric>
License: GPL-2.0+

Files: debian/*
Copyright: 2019 Georges Khaznadar <georgesk@debian.org>
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation in version 2 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
